"Space" = "Espaço";
"Use old shortcut" = "Usar atalho antigo";
"Type shortcut" = "Digite o atalho";
"Click to record shortcut" = "Clique para gravar o atalho";
"Pad %@" = "Teclado numérico %@";
"The key combination %@ can't be used!" = "A combinação de teclas “%@” não pode ser usada!";
"The key combination \"%@\" can't be used because %@." = "A combinação de teclas “%@” não pode ser usada porque %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "A combinação de teclas “%@” não pode ser usada porque já está atribuída a um atalho global do sistema. A maioria dos atalhos pode ser alterada no painel Teclado das Preferências do Sistema, caso realmente deseje usar esta combinação.";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "A combinação de teclas “%@” não pode ser usada porque já está atribuída ao item de menu “%@”.";
"Command + " = "Comando + ";
"Option + " = "Opção + ";
"Shift + " = "Maiúsculas + ";
"Control + " = "Controle + ";